local fn = _gn(0x6B12ED8C77E8567B)
--- GET_RANDOM_MODEL_FROM_POPULATION_SET
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.GetRandomModelFromPopulationSet(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, _ri)
end
